uuid: 44d6396f-1f77-467f-a08a-865922935c5c
langcode: de
status: true
dependencies:
  config:
    - filter.format.bueditor
id: topbar_left
title: 'Topbar Left'
content:
  value: "<ul class=\"toplist toppadding pull-left roboto\">\r\n\t<li class=\"rightl\"><strong>Diese Website befindet sich noch im Aufbau!</strong></li>\r\n        <li>Fragen jederzeit an: <a href=\"mailto:info@music-and-al.de\">info@music-and-al.de</a></li>\r\n</ul>"
  format: bueditor
